Loading...
Searching...
No Matches
rpmSignArgs Struct Reference

## Data Fields

char * | keyid
pgpHashAlgo | hashalgo
rpmSignFlags | signflags

## Field Documentation

## hashalgo

pgpHashAlgo rpmSignArgs::hashalgo

hash algorithm to use

## keyid

char* rpmSignArgs::keyid

signer keyid

## signflags

rpmSignFlags rpmSignArgs::signflags

flags to control operation

The documentation for this struct was generated from the following file:

- /srv/include/rpm/rpmsign.h